
ChiliProject - Bug # 1134: HEAD is not considered a read-only method in Redmine.pm

Status: Closed Priority: Normal
Author: Holger Just Category: SCM
Created: 2012-09-05 Assignee: Holger Just
Updated: 2013-01-06 Due date:
Remote issue URL: http://www.redmine.org/issues/11749
Affected version:
Description: For WebDAV access, @HEAD@ needs to be treated as a read-only verb (which it is according to 

http://www.w3.org/Protocols/rfc2616/rfc2616-sec9.html#sec9.4).

Associated revisions
2008-04-29 11:57 am - Jean-Philippe Lang 
Fixed: Search for target version of "none" fails with postgres 8.3 (#1134).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1379 e93f8b46-1217-0410-a6f0-8f06a7374b81

2013-01-06 08:32 pm - Holger Just 
Consider HEAD a readonly method in Redmine.pm #1134

History
2013-01-06 08:17 pm - Holger Just
- Status changed from Open to Closed

comitted in commit:2c02fcb
